=== icons/CMakeLists.txt ===
install(FILES btrfs-assistant.svg DESTINATION ${CMAKE_INSTALL_DATAROOTDIR}/icons/hicolor/scalable/apps/)
