=== src/model/CMakeLists.txt ===
set(MODEL_SRC
    model/SubvolModel.h model/SubvolModel.cpp
)
