=== src/util/CMakeLists.txt ===
set(UTIL_SRC
    util/Btrfs.h util/Btrfs.cpp
    util/BtrfsMaintenance.h util/BtrfsMaintenance.cpp
    util/Settings.h util/Settings.cpp
    util/Snapper.h util/Snapper.cpp
    util/System.h util/System.cpp
    util/CsvParser.h util/CsvParser.cpp
)
