## btrfs-assistant 2.2

=== debian/changelog ===
btrfs-assistant (2.2-1) unstable; urgency=medium

  * New upstream version 2.2.
  * Bump Standards-Version to 4.7.2, no changes needed.
  * Bump copyright year.

 -- Dale Richards <dale@dalerichards.net>  Thu, 04 Dec 2025 15:57:21 +0000
