=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  qt6-base-dev,
  qt6-tools-dev,
  libbtrfsutil-dev,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://gitlab.com/btrfs-assistant/btrfs-assistant
 Vcs-Browser: https://salsa.debian.org/doge-tech/btrfs-assistant
 Vcs-Git: https://salsa.debian.org/doge-tech/btrfs-assistant.git
